/* ===== Google Font Import - Poppins ===== */
@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:ital,wght@0,300..800;1,300..800&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Merriweather Sans", sans-serif;
    transition: all 0.4s ease;;
}


.navbar {
    padding: 1rem 2rem;
}

.hero {
    background-size: cover;        /* Ensures the image covers the entire section */
    background-position: bottom right; 
    background-color: #f0f8ff;
    padding: 2rem;
    height:600px;
}
.offer-card{
    background-size: cover;        /* Ensures the image covers the entire section */
    background-position: center; 
    background-repeat:no-repeat;
    height:260px;
}
.banner-content{
    background-size: cover;        
    background-position: center; 
    background-color: white;
    border-radius: 20px;
    position: relative;
    top: 30%;
    left:6%;
    padding:50px 50px;
    width:600px;
}
.btn-primary{
    background-color: transparent;
    border:1px solid #E3440A;
    color:black
}
.btn-danger{
    background-color: #E3440A;
}
.hero p {
    font-size: 12px;
}
.hero h1 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 1rem;
}

.exclusive-offers, .pay-bills, .why-choose-us, .payment-gateways {
    background-color: #fffafa;
    padding: 3rem 0;
}
hr{
    padding:0;
    margin:7px 0;
    color:#8b8c8d;
}
.offer-card, .choose-card {
    background-color: #fff;
    padding: 1.5rem;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.offer-two{
    font-size: 12px;
}
.offer-three{
    font-size: 9px;
    color: #5d5e5f;
}
.offer-one
{
    font-size: 8px;
}
.icon {
    width: 30px;
    height: 30px;
    margin: 10px auto;
}
.icon-text{
    font-size: 10px;
}
.about{
    width: 100%;
    display: flex;
    align-items: center;
}
.left, .right{
    width:50%;
    float: left;
}
.left{
    margin:0 50px;
}
.common-btn{
    border:1px solid #DF4208;
    background-color: transparent;
    border-radius: 4px;
    padding: 8px 20px;
    float: left;
}
.aboutpara{
    font-size: 13px;
    line-height: 24px;
    text-align: left;
}
.aboutimg{
    width:100%;
}
.single-services{
    width:12%;
    float:left;
    
    border:0.1px solid rgb(224, 221, 221);
}
.choose-containber{
    padding:0 40px;
}
.chooseus-heading{
    font-size: 16px;
    font-weight: 600;
}
.chooseus-para{
    font-size: 12px;
}
.choose-content{
    text-align: left;
}
.choose-card{
    height:130px;
    display:flex;
    align-items: center;
    background-size: cover;        
    background-position: center; 
}
.chooseus-img{
    width:60px;
    height:50px;
}
.payment-img{
    width:80%;
}
.col{
    display: flex;
    align-items: center;
}

/* footer section  */
.footer {
    background-color: #F2FFFD;
    color: #000000;
    padding: 40px 0 0 0;
}
.section{
    margin:0 100px;
}
.logo {
    height: 90px;
    margin-bottom: 20px;
}
.footer h4{
    font-size: 22px;
    font-weight: 600;
    
}
.footer p{
    font-size: 15px;
    line-height: 20px;
}
 .quick-links{
    margin-left: 120px;
}
.Projects {
    margin-left: 80px;
}
.contact-us {
    margin-left: 30px;
}


.footer h5{
   font-size: 22px;
   font-weight: 500;
   margin-bottom: 20px;
   
}
.footer a {
    font-size: 18px;
    font-weight: 300;
    color: #0c0c0c;
    text-decoration: none;
 
}
.quick-links ul li,
.Projects ul li,
.contact-us ul li {
    margin-bottom: 10px; 
}
.footer .p1{
    font-size: 15px;
    line-height: 20px;
    font-weight: 100;
}
.address{
    line-height: 30px !important;
}
.footer .social-icon {
    font-size: 20px;
    margin-right: 15px;
}
.footer .custom-input {
    border: none;
    border-bottom: 2px solid #0e0e0e;
    background-color: transparent;
    color: #000000;
    width: 108%;
    border-radius: 0;
    padding: 30px 0;
}
.footer .custom-input:focus {
    box-shadow: none;
    border-bottom: 2px solid #050505;
}
.footer .custom-input::placeholder {
    color: #181818;
}
button.btn.btn-light {
    font-size: 15px;
    font-weight:500;
    color: #000000;
    background-color: #050505;
}



.follow-us{
    /* display: flex; */
    gap:10px;
    margin-top:40px;
    float: left;
}

.follow-us h3 {
    font-size: 20px;
    margin-left: 6px;
    margin-right: 10px;
}

.social-icons2 {
    display: flex;
    gap: 20px;
}

.social-icon2 {
    display: inline-block;
    text-decoration: none; 
    color: inherit; 
}

.social-icon2 i {
    font-size: 26px; 
    margin-right: 6px;
    color: #0a0a0a; 
}

.content {
    border-top: 1px solid #000000;
    margin-top: 20px;
    padding: 12px 100px 0 100px;
}
   .text1{
    text-align: left;
    

   }
   .text2{
    text-align: right;
   }
/* home page end */


/* about us page start */

.about-us h2 {
    font-size: 2rem;
}

.mission-values ul {
    list-style-type: none;
    padding-left: 0;
}

/* .team img {
    width: 100px;
    height: 100px;
    object-fit: cover;
} */
.about-us{
    background-size: cover;        /* Ensures the image covers the entire section */
    background-position: center; 
    height:500px;
    display: flex;
    align-items: center;
}
.abanner-head{
    font-size: 46px;
    font-weight: 700;
    color:white;
}
.abanner-para{
color:white;
font-weight: 400;
}
.about-mission{
    width:400px;
}
.big-team{
    width:80%;
    margin-top:50px;
}
.team-name{
    /* background-size: ;        Ensures the image covers the entire section */
    /* background-position:  center;  */
    background-repeat: no-repeat;
    padding:20px 50px 20px 0px;
    margin-top:-20px;
    color:white;
    z-index: 999;
    position: relative;
}
.mobile{
    display: none;
}
.mission-text{
    list-style: disc !important;
}

/* about us page end */


/* contact us start */

.contact-info {
    background-size: cover;        /* Ensures the image covers the entire section */
    background-position: center; 
    color: white;
    padding: 40px;
    border-radius: 10px;
    margin-right: 20px;
    height:500px;
}
.contactinfos{
    margin-top: 20px;
}
.infos{
    margin-top: 60px;

}
.contact-info h2 {
    font-weight: bold;
}
.contact-info i {
    margin-right: 10px;
}

.social-icons i {
    font-size: 20px;
    margin-right: 15px;
    cursor: pointer;
}

.social-icons i:hover {
    color: #ffcccb;
}

.form label {
    font-weight: 600;
}

.form .form-control {
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    margin-bottom: 20px;
}

.form button {
    background-color: #f44336;
    color: white;
    font-weight: bold;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    cursor: pointer;
}

.form button:hover {
    background-color: #d32f2f;
}


/* contact us end */

/* blog start */

.card {
    border: none;
    border-radius: 10px;
    overflow: hidden;
}
.card-img-top{
    width: 100%;
}
.card img {
    height: 180px;
    object-fit: cover;
}
.rounded-circle{
    width: 50px !important;
    height: auto !important;
}
.card-body {
    padding: 15px;
}

.card .badge {
    font-size: 0.75rem;
    padding: 5px 10px;
    border-radius: 5px;
}

.card-title {
    font-size: 1rem;
    font-weight: bold;
    margin: 10px 0;
    color: #333;
}

.card .text-muted {
    font-size: 0.8rem;
}

.btn-outline-primary {
    border-radius: 5px;
    padding: 10px 20px;
    font-weight: bold;
    border: 1px solid #F33711;
    color:#F33711;
}

.btn-outline-primary:hover {
    background-color: #F33711;
    color: white;
}
.hero-section {
    background-size: cover;
    background-position: center;
    height: 500px;
    position: relative;
    display: flex;
    align-items: center;
    color: #fff;
}

.hero-text {
    max-width: 400px;
}

.hero-text h2 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #333;
}


/* blog end */

/* vendor registration start */
.left-column {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    padding: 20px;
    width: 100%;
  }

  .right-column {
    background-image: url('path-to-your-image.jpg'); /* Replace with the actual image path */
    background-size: cover;
    background-position: center;
  }

  .form-container {
    max-width: 400px;
    width: 100%;
    text-align: center;
  }

  .logo img {
    max-width: 100px;
  }

  .form-title {
    font-size: 24px;
    font-weight: bold;
    margin: 20px 0;
  }

  .form-control {
    margin-bottom: 15px;
  }

  .btn-register {
    background-color: #ff5733;
    color: #fff;
    width: 100%;
    padding: 10px;
    border: none;
  }

  .login-link {
    color: #ff9800;
    text-decoration: none;
  }
  .register-banner{
  width:100%;
  height:100vh;
  object-fit: cover;
}
.section{
    padding:30px 0;
}
/* vendor end */

/* service start */
.service-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    max-width: 1200px;
    padding: 20px;
}

.service-block {
    background-color: #f5f5f5;
    border-radius: 10px;
    /* width: calc(50% - 10px); */
    width:45%;
    padding: 20px;
    position: relative;
    overflow: hidden;
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    justify-content:space-between;
    /* text-align: center; */
    transition: transform 0.3s ease;
}

.service-block.highlight {
    background-color: #ff5b5b;
    color: #fff;
}

.service-block:hover {
    transform: scale(1.05);
}

.service-icon img {
    width: 80px;
    height: auto;
    margin-bottom: 20px;
}

.service-text {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 15px;
}

.service-link a {
    font-size: 1em;
    color: inherit;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    transition: color 0.3s ease;
}

.service-link a:hover {
    color: #333;
}
.service-banner-head{
    width:70%;
}
.servicebanner{
    width:100%;
}
.servicelast{
    width:40%;
}
.bgsection{
    width:100%;
    background-color:#F3F3F3;
    border-radius:10px;
    display:flex;
    padding:30px 0 30px 30px;
}


.serviceheadings{
    margin-right: 15px;
    color:white;
    padding:5px 15px;
    background-color:#DF4208;
}
/* end */


@media (max-width: 768px) {
    .service-block {
        width: 100%;
    }
}
/* @media only screen and (max-width: 350px) {} */
@media only screen and (max-width: 400px) {
  
    }


@media (max-width: 600px) {
.banner-content{
    position: relative;
    top:40%;
    left: 0;
    padding:20;
    width:auto;
}
.banner-content h1{
    font-size: 22px;
}
.btn-primary, .btn-danger{
    font-size: 12px;
}
h2{
    font-size: 22px;
}
h3{
    font-size: 16px;
}
.offer-card{
    height:220px;
}
.offercard{
    margin:10px 0;
}
.exclusive-offers, .pay-bills, .why-choose-us, .payment-gateways{
    padding:20px 0;
}
.single-services {
    width: 25%;
}
h1{
    font-size: 24px;
}
.left, .right{
    width:auto;
    margin:0 10px;
}
.left{
    padding-top: 20px;
}
.about {
    /* padding:20px 0; */
    display: block;
}
.common-btn{
    font-size: 12px;
}
.choose-containber {
    padding: 0 20px;
}
.choose-box{
    margin:10px 0;
}


/* foter */
.section {
    margin: 0 20px;
}
.footer{
margin-top: 30px;
padding: 20px 0;
overflow-x: hidden;
}
.quick-links,
.Projects,
.contact-us {
    margin-left: 0;
    margin-top: 20px; 
}

.logo {
    height: 60px;
    margin-bottom: 15px;
}

.footer h4,.footer h3 {
    font-size: 18px;
}
.footer h5{
    font-size: 18px;
    font-weight: bold;
}

.footer .p1, .footer a {
    font-size: 12px;
}
.footer p{
    font-size: 14px;
}

.footer .custom-input {
    width: 100%;
    padding: 15px 0;
}

button.btn.btn-light {
    font-size: 14px;
    top: 20px;
    right: 17px;
}


.follow-us h3 {
    margin: 0 0 10px 0;
    text-align: center;
}

.social-icons2 {
  
    gap: 10px;
}

.content {
    padding: 12px 20px 0 20px;
}

.text1, .text2 {
    text-align: center;
    margin-bottom: -10px;
}
.login-btn{
    font-size: 12px;
}
/* footer end */




/* about us page start */
.mission-values {
    text-align: center;
}

.team img {
    width: 40%;
    height: auto;
}
.big-team{
    width: 70% !important;

}
.abanner-para{
   font-size: 12px;
    }
    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
    .about-mission1{
        width:90%;
    }
    .underline {
        display: none;
    }
    .mission-text{
        font-size: 12px !important;
        list-style: disc !important;
        font-weight:400;
    }
    .team-name {
        left:13%;
    }
/* about us page end */

/* contacts us start */
.contact-info {
    margin-left: 20px;
}
.form{
    margin-top:50px;
}
/* end */

/* service start */
.servicebanner {
    width: 79% !important;
}
/* .service-banner-head {
    width: 89%;
} */
 .bgsection{
    display: block;
 }
.servicelast{
    width:60%
}
.service-banner-head {
    width: 96%;
}

.mobile-register{
    display: none;
}
.mob{
    padding:0 20px;
}
.logo11 a{
    font-size: 24px;
    color:white;
}
}
